> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download Document



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/assistant/imports/{importId}/documents/{documentId}/download
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/assistant/imports/{importId}/documents/{documentId}/download:
    get:
      tags:
        - Data Imports
      summary: Download Document
      operationId: DataImportsController_downloadDocument_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: importId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: documentId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: projectId
          required: true
          in: query
          schema:
            type: string
            pattern: ^[1-9]\d*$
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DataImportDocumentDownloadResponseDto'
components:
  schemas:
    DataImportDocumentDownloadResponseDto:
      type: object
      properties:
        url:
          type: string
      required:
        - url

````